local fn = _gn(0x8B15AE2987C1AC8F)
--- SET_CAM_ACTIVE_WITH_INTERP
-- @param camTo :
-- @param camFrom :
-- @param duration :
-- @param easeLocation :
-- @param easeRotation :
function Global.SetCamActiveWithInterp(camTo, camFrom, duration, easeLocation, easeRotation)
	return _in2(fn, camTo, camFrom, duration, easeLocation, easeRotation)
end
